{
    "aspect_ratio": 0.9041666666666667,
    "comment_count": 1,
    "created_at": "2020-01-30T19:11:16",
    "deletion_reason": null,
    "description": "Originally posted on: February 24, 2014\r\n[bq]Happy b-day to \"avatarjk137\":https://www.deviantart.com/avatarjk137 ! 😁\r\n\r\nAdmitted this wasn't originally meant to be his b-day gift since he knew I worked on it, kinda ruins the surprise. But ran out of time to make what I actually planned, since I have been swarmed by commission projects and the like. So, for now, this'll have to do I guess.\r\n\r\nThis is Sola Ray, a character only appearing as a mention here and there in his OC blog on tumblr. She was the fiancé and old friend of Red Velvet, but died at his hooves when he thought he could share his more secret interests with her. Apparently she didn't saw the interesting aspect in his research since it includes murder of other ponies to create his special potions. It was after her death he got caught and had to pay for his crimes. Learn more on his blog!\r\n\"redvelvetrecalls.tumblr.com/\":https://redvelvetrecalls.tumblr.com/\r\n\r\nI hope she turned out just right to how you imagine her looking like, Avatar. At least I like how she turned out, she looks very cute. Enjoy!\r\n\r\n\r\nSola Ray, Red Velvet © \"avatarjk137\":https://www.deviantart.com/avatarjk137\r\n\r\n\r\n*Red Velvet* \"Recalls\":https://redvelvetrecalls.tumblr.com/ / \"Runaway\":https://redvelvetrunaway.tumblr.com/:\r\nBlack Egg and White Snow by Ravenpuff\r\n>>2256641t\r\nGearing Up by Ravenpuff\r\n>>2278062t\r\nRed Velvet Sketch Dump by Ravenpuff\r\n>>2278061t\r\n>>> \"More Red Velvet Fanart by me\":https://ravenpuff.deviantart.com/gallery/65821745/Red-Velvet <<<\r\n\"Leave a tip on Ko-Fi\":https://ko-fi.com/ravenpuff\r\n[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-30T19:11:16",
    "format": "png",
    "height": 720,
    "hidden_from_users": false,
    "id": 2261312,
    "intensities": {
        "ne": 81.696813,
        "nw": 65.151802,
        "se": 65.711176,
        "sw": 78.713519
    },
    "mime_type": "image/png",
    "name": "scraper-1580411476720389",
    "orig_sha512_hash": "a0cb46a6f001c05ae0d8e3e6f7bc08cca837a60fdc6d05cc35516b7a99ce526067e92ecf4f275c0e89fbaebaf9c31857ed66c7a8f9c36192d8eb0c204771cd18",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2261312.png",
        "large": "https://derpicdn.net/img/2020/1/30/2261312/large.png",
        "medium": "https://derpicdn.net/img/2020/1/30/2261312/medium.png",
        "small": "https://derpicdn.net/img/2020/1/30/2261312/small.png",
        "tall": "https://derpicdn.net/img/2020/1/30/2261312/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/30/2261312/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2261312/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2261312/thumb_tiny.png"
    },
    "score": 22,
    "sha512_hash": "86a6e13c8f2d7d64e769278d2608a3cf763115a2c70172368020d548e3315564f948443fa9e2cb4b7775867cfc0de1163a44e569401734b7961a8881c23a3ac9",
    "source_url": "https://www.deviantart.com/ravenpuff/art/Sola-Ray-436389099",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        13541,
        27141,
        33983,
        36457,
        37319,
        38185,
        39318,
        40482,
        41769,
        42350,
        45806,
        47596,
        81044,
        83519,
        182100,
        295638
    ],
    "tags": [
        "artist:ravenpuff",
        "female",
        "mare",
        "oc",
        "pegasus",
        "pony",
        "raised hoof",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "wings",
        "oc only",
        "underhoof",
        "smiling",
        "pegasus oc"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-19T01:42:57",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2261312__safe_artist-colon-ravenpuff_oc_oc+only_pegasus_pony_female_mare_raised+hoof_simple+background_smiling_solo_transparent+background_underhoof.png",
    "width": 651,
    "wilson_score": 0.7682932315048272
}
